This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1306861 - RFE: ship a newer python-pecan version in EPEL 7
RFE: ship a newer python-pecan version in EPEL 7
Status: ASSIGNED
Product: Fedora EPEL
Classification: Fedora
Component: python-pecan (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 18:39 EST by Ken Dreyer (Red Hat)
Modified: 2016-07-19 09:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Dreyer (Red Hat) 2016-02-11 18:39:10 EST
The python-pecan 0.4.5-2.el7 version in EPEL 7 is very old. Can you please ship an up-to-date version?

(For example the RHEL OSP layered product ships 1.0.2.)

Note You need to log in before you can comment on or make changes to this bug.